<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.test.Api_Testing</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>putUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getMultipleUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>postUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>delete</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getSingleUser</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
